Subject: acka-research-digest V3 #274
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, November 20 1998     Volume 03 : Number 274

----------------------------------------------------------------------

Date: Fri, 20 Nov 1998 00:34:39 -0800 (PST)
From: JT <[email-masked]>
Subject: Acka: postal Code

This is the new postal code.  The main changes are that it says that these
lists are the new public fora.   I also tried to clean up some of the
previous confusion around acka-research.  If people feel the new wording
is really broken, or what have you, please let me know and I'll revert it
to the wording that breadbox had previously which, while I feel was
slightly broken, has at least some history :)

This message also serves to confirm that this list is operational.  I am
sending it to all of the current lists, so if you are subscribed to more
than one (most of you are) you will recieve this once for each list.

--JT

----------------------------------
   The Postal Code
     _________________________________________________________________
   
   All addresses below which end in @ should be treated as having
   "ackanomic.org" appended to them.
   
   ackanomic@ is the official mailing list. It is an unrestricted public
   forum [but if a message would be more appropriate on a different
   mailing list, players are encouraged to use that one instead].
   
   acka-voting@ is the official voting mailing list. It is a public forum
   meant for game actions involving proposals. [Thus the Promoter and
   Tabulator would send most of the messages on this list, but it is also
   appropriate for other voting player actions (such as retracting a
   proposal).]
    
   acka-research@ is a public forum meant for discussion only. Messages
   sent to this list may not contain any player actions, game actions, or
   attempt on the part of a player to alter the game state within their
   text. [In short, no one *needs* to be subscribed to this list.]
   
   acka-chess@ is a public forum only to be used for game actions in
   Party Chess.
   
   acka-games@ is a public forum meant for game actions involving other
   subgames. [For example: Grab-a-Donkey, the Machine That Goes *ping*,
   and anything in the Games & Contests Rule Suite.] IRC servers are
   legal fora in lieu of acka-games@ provided the server in question is
   specified, and used as described in the rules.
   
   acka-duels@ is a public forum meant for game actions in the course of
   duels between players. IRC servers are legal fora in lieu of
   acka-duels@ provided the serverin question is specified and used ad
   described in the rules.
    
   acka-priv@ is an alternate form of ackanomic@.
   acka-games-priv@ is an alternate form of acka-games@.
   acka-duels-priv@ is an alternate form of acka-duels@.
   [These are used for public messages needing a private reply.]

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 20 Nov 1998 08:41:24 +0000 (GMT)
From: The Karaoke Kid <[email-masked]>
Subject: Re: Acka: postal Code

On receiving this list, I get a pain in all the diodes down my left side.
I feel the urge to stick my head in a bucket of water. Life. Don't talk to
me about life.

Jack Rudd
President of the unofficial Jackie Woodburne Fan Club

----------------------------------------------------
X^n+Y^n=Z^n: no integer solutions for n>2.

I have discovered a truly remarkable proof of this,
but it won't fit into my sig file.
----------------------------------------------------

On Fri, 20 Nov 1998, JT wrote:

> This is the new postal code.  The main changes are that it says that these
> lists are the new public fora.   I also tried to clean up some of the
> previous confusion around acka-research.  If people feel the new wording
> is really broken, or what have you, please let me know and I'll revert it
> to the wording that breadbox had previously which, while I feel was
> slightly broken, has at least some history :)
> 
> This message also serves to confirm that this list is operational.  I am
> sending it to all of the current lists, so if you are subscribed to more
> than one (most of you are) you will recieve this once for each list.
> 
> --JT
> 
> ----------------------------------
>    The Postal Code
>      _________________________________________________________________
>    
>    All addresses below which end in @ should be treated as having
>    "ackanomic.org" appended to them.
>    
>    ackanomic@ is the official mailing list. It is an unrestricted public
>    forum [but if a message would be more appropriate on a different
>    mailing list, players are encouraged to use that one instead].
>    
>    acka-voting@ is the official voting mailing list. It is a public forum
>    meant for game actions involving proposals. [Thus the Promoter and
>    Tabulator would send most of the messages on this list, but it is also
>    appropriate for other voting player actions (such as retracting a
>    proposal).]
>     
>    acka-research@ is a public forum meant for discussion only. Messages
>    sent to this list may not contain any player actions, game actions, or
>    attempt on the part of a player to alter the game state within their
>    text. [In short, no one *needs* to be subscribed to this list.]
>    
>    acka-chess@ is a public forum only to be used for game actions in
>    Party Chess.
>    
>    acka-games@ is a public forum meant for game actions involving other
>    subgames. [For example: Grab-a-Donkey, the Machine That Goes *ping*,
>    and anything in the Games & Contests Rule Suite.] IRC servers are
>    legal fora in lieu of acka-games@ provided the server in question is
>    specified, and used as described in the rules.
>    
>    acka-duels@ is a public forum meant for game actions in the course of
>    duels between players. IRC servers are legal fora in lieu of
>    acka-duels@ provided the serverin question is specified and used ad
>    described in the rules.
>     
>    acka-priv@ is an alternate form of ackanomic@.
>    acka-games-priv@ is an alternate form of acka-games@.
>    acka-duels-priv@ is an alternate form of acka-duels@.
>    [These are used for public messages needing a private reply.]
> 
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> 
> 

------------------------------

Date: Fri, 20 Nov 1998 02:13:31 -0500 (EST)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Election for Senate

On Mon, 16 Nov 1998, John Frederic Mc Coy wrote:

> stressed that, unlike /dev/joe, I plan on doing absolutely nothing with my
> office, let me just say to you all to vote for Vynd, the Safe Candidate!
> You won't regret it!

Pah!  My unworthy opponent has the gall to call emself the Do-Nothing
candidate!?  I'm apalled!  So much so, in fact, that I forgot to put
the second 'p' in "appalled!"  I'd sneer if this weren't acka-research and
sneering regulated by the Rules and thus JT would probably claim it's a
public action and therefore wouldn't happen!

Ladies and Gentlebeings!

When it comes time to vote for a Senatorial candidate (should, in fact,
the Senate actually exist) cast your vote for the Laureate of Laziness,
the Duke of Disinterest, the Apotheosis of Apathy, the Avatar of Awful
Alliteration and Assonance, the Green Ripper!

(pauses for cheers, glances around puzzledly when none are forthcoming,
looks even more bewildered when told that "puzzledly" isn't a word)

Who is the candidate who was Puppet-Headed into submission twice and
pending thrice?  Who, when e bothered to touch the unsightly growth, did
so in a place where no one could hear em?  (Well, no one except all voting
players, that is.)  Who has not voted on a single Proposal since /dev/joe
became Tabulator?  Who, in fact, voted today on three Hearings whose
results had already been posted and two more which didn't even exist
because e couldn't be bothered to read all eir mail before sending?

The Green Ripper, that's who!

So, as you let your fingers do the walking toward that ballot box,
consider carefully: do you want a candidate who just CLAIMS to be one of
the Silent Majority, or do you want a Senator who will REALLY pay
complete inattention to your grievances and concerns and has PROVED it?

"To hell with your questions and problems and vices:
A public message per week suffices."

Vote for The Green Ripper for Senate and be assured of complete
non-legislative apathy!

- -The Green Ripper

You're so vain, I bet you think this tagline's about you. 

------------------------------

Date: Fri, 20 Nov 1998 03:26:28 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3754

At 03:16 AM 11/20/98 -0500, you wrote:
>Proposal 3754
>Anti-Museum Win
>Slakko
>Due: Fri Nov 27 03:16:55 1998
>
>
>This is a Modest Proposal.
>
>[Note the hyphen in the title, and exactly where it goes.]
>
>Create a new Rule, numbered 619, entitled "Win By Horrendous Debt", with
>the following sentence as its text:
>
>If a player has not previously achieved a Winning Condition by the
>application of this Rule, and currently that player owes more than A$5000
>(i.e. has an A$ balance of -5000 or less), then that player achieves a
>Winning Condition.

i was going to propose this, with a slight modification or two.

1) the debt should be wiped out.
2) it's too scammable with SYI/SME

if you somehow fixed SYI/SME, it would be great.
- --Pol Pot

Butthead -- Crazy French Scotsman -- Daring Adventurer -- Dungeon Master
- --  Really Weird --  Rule-Harfer -- Religious Caste

Memo to myself: Do the dumb things you gotta do.  Touch the puppet head.
Over 50% of all voting players have a rebelliousness of "on"
Happy! Happy! Happy!
I'm on fire!
To Ganymede and Titan, yes sir I've been around
I apply to join all pseudofounded organizations, vote no on all outstanding
IPs, remove myself from the CFJ ineligibility list, and go home.

------------------------------

Date: Fri, 20 Nov 1998 05:23:31 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Some Random Opinions

First,
H-Similarity  is only one of the Similarity measure. We could use
M-Similarity. The counter-argument for this, an organizaiton can add more
members to manipulate Similarity is true for any Similarity measure.

Niccolo Flychuck

 On Thu, 19 Nov 1998, Gabe Drummond-Cole wrote:

> At 07:42 PM 11/19/98 -0500, you wrote:
> >
> >Obviously there needs to be some way to distinguish between multiple scam
> >organizations with overlapping sets of players and multiple legitimate
> >organizations with overlapping sets of players.  The H-similarity(or
> >whatever)by itself has proven to be an ineffective means of doing so.
> >Maybe we need to take organizations in threes, and multiply their mutual
> >H-sims together?  Anything that is proposed should be able to distinguish
> >the pre-cataclysmic organizations reasonable well...
> 
> Threes sounds like a lot of work for the org-harfer... And what ANY of
> these do is make trusts completely impossible.  I think there should be a
> TOTALLY different system, perhaps a hearing on whether an org is too "scammy"
> 

------------------------------

Date: Fri, 20 Nov 1998 05:58:54 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Org draft 3

On Thu, 19 Nov 1998, Gabe Drummond-Cole wrote:

> >Corporations have no real understanding of the power that lurks in cards.
> Therefore, if any Corporations owns an Otzma Card, that Otzma Card is 
> 
> minor typo in the above line
> 
> destroyed. 
> >NEWORGORDER
> 
> >	If a group of Corporations own shares in such a way that no entity other
> than a member of that group owns shares in any of those Corporations, all
> those Corporations are immediately disbanded.
> 
> what does this mean?  CAn you make it more clear?  Do you mean the
> corporations themselves or the players involved with them?

Take a group of Corporations.
All the Shares of any member of that gruop, that is, of either of two
Corporations, are owned by members of that Groups, that is,by either f the
two Corporations.
Once the above condition is true, then no players are involved anymore
with the Corporations, at least not as share holders.

Niccolo Flychuck

------------------------------

Date: Fri, 20 Nov 1998 08:49:51 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

at 11 Nov 1998 07:19:19 Slakko had 2 BVs
on12/11/1998  3:40:09 Slakko buried 2 Bvs in treasure 264
at 14/11/1998  13:23:30 Slakko found 4 BVs

at 16/11/1998  22:08:56 Wild Card accepted eir BV #1
at 16/11/1998  23:58:12 rufus accepted eir BV#3

so Slakko owns #2,4

K 2

Joseph W. DeVincentis wrote:

> Pol Pot wrote:
> > RESULTS:
> > the accumulation of money is a great evil and a burden to the soul
>
> This was for Treasure 263a.
>
> Slakko had 2 bonus votes before finding treasures 263a and 263b.
> One of the bonus votes from 263b was destroyed immediately upon him finding
> the treasure since it gave him 6.
>
> This left him with 5: 2 old ones, 2 from 263a, 1 from 263b (in that order).
> He offered 3 away; JT did a random determination for me and determined
> that (if these have been accepted by now): Wild Card got #1 (an old one),
> and rufus and else...if got #3 and #4 respectively (the ones from T263a).
> Wild Card's is the only one I see an acceptance for now.
>
> Slakko still has #2 (an old one) and #5 (the one from T263b), at least until
> that Gold Digger's results are returned.
>
> /dev/joe

------------------------------

Date: Fri, 20 Nov 1998 10:38:06 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

> at 11 Nov 1998 07:19:19 Slakko had 2 BVs
> on12/11/1998  3:40:09 Slakko buried 2 Bvs in treasure 264
> at 14/11/1998  13:23:30 Slakko found 4 BVs
> 
> at 16/11/1998  22:08:56 Wild Card accepted eir BV #1
> at 16/11/1998  23:58:12 rufus accepted eir BV#3
> 
> so Slakko owns #2,4

Actually, I got this correction already, but which ones he kept is moot
because all 4 bonus votes were destroyed by gold-digger hearings.
(well, except one that was destroyed previously by being used)

There's another more important issue with Bonus Votes.  Remember when
a GBS was used in early October and it gave everybody a bonus vote?
Ripper complained to me that he should have a bonus vote from that, but
he is marked as having none.  I trusted K2's numbers on this, but he
harfed that as only going to all voting players, I believe, as opposed
to all current players (i.e., all of them).  If it's not too late
(i.e., if this is not the kind of thing retconned by the pragmatism
rule), I would like to set the record straight.

/dev/joe
Tabulator

------------------------------

Date: Fri, 20 Nov 1998 10:46:02 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: P3752

I don't think this is were the scam lies.... having trinkets fly around
between players without anything being said is disconcerting to say the
least - it would prolly be better to say trinkets in the museum are
never forgeries or that  after a Winning Condition is achieved the
trinkets involved become Majik and have no value (ie the A$ that the
trinkets represent is created in the treasury) ... but I think JTs RFCed
that on IRC....

K 2
it wasn't just a scam - honest

Proposal 3752
That was scammy of us
Pol Pot
Due: Fri Nov 27 01:59:43 1998

in rule 506 (Trinkets), replace
", and a player points this fact out publicly, it is a forgery"
with
"it is a forgery as soon as it is publically knowable"

------------------------------

Date: Fri, 20 Nov 1998 11:05:38 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Taking a Deep Breath.

JT wrote:

> It has been less than 3 days regardless since you attempted whatever
> occured.  Therefore, either you went on Ice and cannot become voting
> yet, or you became a non-player and cannot become voting yet.
>

But I'm not a player. And it would be the joing rule which would make me
voting.

K 2

------------------------------

Date: Fri, 20 Nov 1998 11:08:50 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

11/10/98 16:36 Bonus C Vynd
11/10/98 16:36 Bonus C devjoe
11/10/98 16:36 Bonus C K2
11/10/98 16:36 Bonus C CnH
11/10/98 16:36 Bonus C Wie
11/10/98 16:36 Bonus C Robin
11/10/98 16:36 Bonus C Eris
11/10/98 16:36 Bonus C JT
11/10/98 16:36 Bonus C AtF
11/10/98 16:36 Bonus C JJ
11/10/98 16:36 Bonus C Slakko
11/10/98 16:36 Bonus C Studge
11/10/98 16:36 Bonus C Rex
11/10/98 16:36 Bonus C Malenkai
11/10/98 16:36 Bonus C MTM
11/10/98 16:36 Bonus C Alfvaen
11/10/98 16:36 Bonus C breadbox
11/10/98 16:36 Bonus C Idiot
11/10/98 16:36 Bonus C Tin
11/10/98 16:36 Bonus C NF
11/10/98 16:36 Bonus C ThinMan
11/10/98 16:36 Bonus C two
11/10/98 16:36 Bonus C AtP
11/10/98 16:36 Bonus C Fortunato
11/10/98 16:36 Bonus C Wild

I'm really not sure why I didn't record Jenny recieving one.... has anyone
else been miss recorded?

K 2

> There's another more important issue with Bonus Votes.  Remember when
> a GBS was used in early October and it gave everybody a bonus vote?
> Ripper complained to me that he should have a bonus vote from that, but
> he is marked as having none.  I trusted K2's numbers on this, but he
> harfed that as only going to all voting players, I believe, as opposed
> to all current players (i.e., all of them).  If it's not too late
> (i.e., if this is not the kind of thing retconned by the pragmatism
> rule), I would like to set the record straight.
>
> /dev/joe
> Tabulator

------------------------------

Date: Fri, 20 Nov 1998 11:13:44 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Taking a Deep Breath.

On Fri, 20 Nov 1998, K 2 wrote:
>JT wrote:
>
>> It has been less than 3 days regardless since you attempted whatever
>> occured.  Therefore, either you went on Ice and cannot become voting
>> yet, or you became a non-player and cannot become voting yet.
>>
>
>But I'm not a player. And it would be the joing rule which would make me
>voting.

   No natural person may be associated with more than one player
   concurrently. No matter how many times a person legally registers as a
   player in Ackanomic, that person is always considered the same player.
   [That is, if a player quits and later rejoins, e is considered the
   same player.]

So you are *still* the same player, and that player changed state less
than three days ago.

So, regardless of anything else, you are not a voting player.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 20 Nov 1998 11:24:46 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

[Alfvaen AtF AtP CnH Eris Fortunato Idiot JJ JT K2 MTM Malenkai NF Rex Robin
Slakko Studge ThinMan Tin Vynd Wie Wild breadbox devjoe two]

> I'm really not sure why I didn't record Jenny recieving one.... has anyone
> else been miss recorded?
> 
> K 2

AJ, J. M. Bear, Memo, Rig R. Mortis, Robert Sevin, rufus, Ayla,
Balsamic Dragon, Bascule, Brinjal, Chaos, else...if, Ethelred, Goldenmean,
Guy Fawkes, Koxvolio, marsboy, mr cwm, Mr. Lunatic Fringe, Piz, Publius,
Red Barn, this is not a name, Voting Gnome, and Wayne.

That was from a list from near the end of October; some players should be
checked to see if they existed on October 11 (like AJ).  Players who left
the game entirely (rather than just becoming On Ice) before that probably
don't need to be checked as they would have lost the BVs by ceasing to be
a player anyway.  At least one or two of these I think went non-player
since then.

/dev/joe

------------------------------

Date: Fri, 20 Nov 1998 11:45:13 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

Joseph W. DeVincentis wrote:

> [Alfvaen AtF AtP CnH Eris Fortunato Idiot JJ JT K2 MTM Malenkai NF Rex Robin
> Slakko Studge ThinMan Tin = Robert Sevin (Tin Oberver ;) Vynd Wie Wild
> breadbox devjoe two]
>
> > I'm really not sure why I didn't record Jenny recieving one.... has anyone
> > else been miss recorded?
> >
> > K 2
>

I guess these guys were Vacationing at the time:

Rig R. Mortis J. M. Bear,rufus, Koxvolio, marsboy

AJ joined too late:
30/09/1998  21:15:54

I think these guys were icy, however :

> , Memo(icy), Ayla(icy?),
> Balsamic Dragon(icy), Bascule(icy), Brinjal(icy), Chaos(icy), else...if(icy?),
> Ethelred(icy?), Goldenmean(icy),
> Guy Fawkes(icy), mr cwm(icy), Mr. Lunatic Fringe(icy), Piz(icy),
> Publius(icy?),
> Red Barn(icy), this is not a name(icy), Voting Gnome(icy), and Wayne(icy).

K 2

------------------------------

Date: Fri, 20 Nov 1998 11:49:37 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: Am So

Rule 250/15
     Players and Player States

III. Changing State

A Player may change eir state ... provided eir state has not changed
within
the past 3 days, and provided no other rule places any restrictions on
eir ability to change to a particular state.

I am, however, requesting entry into Ackanomic under the auspices of
rule 252. I am not changing my state, rule 252 will. Section III of rule
250 only relates to players changing eir state.

K 2

------------------------------

Date: Fri, 20 Nov 1998 11:50:09 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

Joseph W. DeVincentis wrote:

> [Alfvaen AtF AtP CnH Eris Fortunato Idiot JJ JT K2 MTM Malenkai NF Rex Robin
> Slakko Studge ThinMan Tin = Robert Sevin (Tin Oberver ;) Vynd Wie Wild
> breadbox devjoe two]
>
> > I'm really not sure why I didn't record Jenny recieving one.... has anyone
> > else been miss recorded?
> >
> > K 2
>

I guess these guys were Vacationing at the time:

Rig R. Mortis J. M. Bear,rufus, Koxvolio, marsboy

AJ joined too late:
30/09/1998  21:15:54

I think these guys were icy, however :

> , Memo(icy), Ayla(icy?),
> Balsamic Dragon(icy), Bascule(icy), Brinjal(icy), Chaos(icy), else...if(icy?),
> Ethelred(icy?), Goldenmean(icy),
> Guy Fawkes(icy), mr cwm(icy), Mr. Lunatic Fringe(icy), Piz(icy),
> Publius(icy?),
> Red Barn(icy), this is not a name(icy), Voting Gnome(icy), and Wayne(icy).

K 2

------------------------------

Date: Fri, 20 Nov 1998 11:56:15 -0500 (EST)
From: K 2 <[email-masked]>
Subject: [Fwd: Acka: Am So]

This is a multi-part message in MIME format.
- --------------DDC49CA6DAC42D043182507B
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------DDC49CA6DAC42D043182507B
Content-Type: message/rfc822
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Sat, 21 Nov 1992 03:53:52 +1100
From: K 2 <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 4.06 [en] (Win95; I)
MIME-Version: 1.0
To: [email-masked]
Subject: Acka: Am So
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Rule 250/15
     Players and Player States

III. Changing State

A Player may change eir state ... provided eir state has not changed
within
the past 3 days, and provided no other rule places any restrictions on
eir ability to change to a particular state.

I am, however, requesting entry into Ackanomic under the auspices of
rule 252. I am not changing my state, rule 252 will. Section III of rule
250 only relates to players changing eir state.

K 2

- --------------DDC49CA6DAC42D043182507B--

------------------------------

Date: Fri, 20 Nov 1998 12:26:23 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

K 2 wrote:
> I guess these guys were Vacationing at the time:
> 
> Rig R. Mortis J. M. Bear,rufus, Koxvolio, marsboy
> 
> AJ joined too late:
> 30/09/1998  21:15:54

If he joined on September 30, he was not too late, as you have logged
the event as occurring October 11.

> I think these guys were icy, however :

I was going to ask what does it matter that they were icy, but I found this:

   d) Their score is set to 0. Players who are On Ice never gain or lose
   points, nor do they ever gain entities.

which is probably what you were thinking of.

OK, I will add one BV to each of Ripper, AJ, Rig R. Mortis, J. M. Bear,
rufus, Koxvolio, and marsboy on the bot, if JT confirms they were Players
and not On Ice at the time.

/dev/joe

------------------------------

Date: Fri, 20 Nov 1998 12:30:13 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 3757

> Proposal 3757
> Where did this go?
> ThinMan
> {{ [
> We used to have some text in the Organizations rule which nixed empty
> orgs.  It got lost somewhere, so here is a replacement.  This will also
> take out any existing orgs that are still empty when this is adopted.
> (If it is adopted.)

I was trying to figure this out myself.  Malenkai added it with proposal
2057, and I couldn't find where it got deleted, but I also didn't find the
time the rule's entire text got replaced, which I know it did when we changed
from the rule-sanctioned/player-sanctioned paradigm to the current one.
It happened in P2789, which failed to be listed in the rule change history,
and which indeed omitted this clause.

/dev/joe

------------------------------

Date: Fri, 20 Nov 1998 12:56:19 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3757

What about our possessions?  Are they just gone?

I'm not worried so much for me, because none of my orgs had THAT much, but
I *am* thinking about the poor Church to the EBS...

At 12:14 PM 11/20/98 -0500, you wrote:
>Proposal 3757
>Where did this go?
>ThinMan
>Due: Fri Nov 27 12:15:13 1998
>
>
>This is a modest proposal.
>
>{{ [
>We used to have some text in the Organizations rule which nixed empty
>orgs.  It got lost somewhere, so here is a replacement.  This will also
>take out any existing orgs that are still empty when this is adopted.
>(If it is adopted.)
>
>This rule will not clobber Trust Funds, because the Trust Fund rule
>claims precedence.
>] }}
>
>Amend rule 1003 (Organizations) by appending the following
>THEREMUSTBEATLEASTONE-delimited text to the end of section 2:
>
>THEREMUSTBEATLEASTONE
>
>Whenever an organization ceases to have any members it is disbanded, unless
>the existence or constitution of that particular organization is stipulated
>by the rules.
>
>{{ 
>   The Fat Lady counts as a player for the purposes of whether she may be
>   a member of an organization.
>
>   The Fat Lady, always looking for something new and different, joins
>   every existing organization.  She can be a real bully when it suits
>   her, so this happens automatically, notwithstanding any conflicting
>   provision of this or any other rule.
>
>   Unfortunately (for her) the Fat Lady does not find contentment in any
>   of our Organizations.  She leaves every organization of which she is
>   a member.
>}}
>
>THEREMUSTBEATLEASTONE
> 
- --Pol Pot

Butthead -- Crazy French Scotsman -- Daring Adventurer -- Dungeon Master
- --  Really Weird --  Rule-Harfer -- Religious Caste

Memo to myself: Do the dumb things you gotta do.  Touch the puppet head.
Over 50% of all voting players have a rebelliousness of "on"
Happy! Happy! Happy!
I'm on fire!
To Ganymede and Titan, yes sir I've been around
I apply to join all pseudofounded organizations, vote no on all outstanding
IPs, remove myself from the CFJ ineligibility list, and go home.

------------------------------

Date: Fri, 20 Nov 1998 13:19:21 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Am So

On Fri, 20 Nov 1998, K 2 wrote:
>A Player may change eir state ... provided eir state has not changed
>within
>the past 3 days, and provided no other rule places any restrictions on
>eir ability to change to a particular state.
>
>I am, however, requesting entry into Ackanomic under the auspices of
>rule 252. I am not changing my state, rule 252 will. Section III of rule
>250 only relates to players changing eir state.

*If* you succeeded in goin to the state of non-Player, then I will concede
this point.
However, my opinion is that you were unable to change state to Non-Player
for all of the reasons I have given in the past, and so are On-Ice.

You are more than welcome to wait another two days, change back to voting
and CFJ this, or someone else will.  I'm not going to because I believe my
interpretation to be correct.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 20 Nov 1998 13:31:30 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3759

On Fri, 20 Nov 1998 [email-masked] wrote:
>{{[As the impeachment rule stands a successful IP is practically
>impossible. It seems to me that the rule as it stands is designed to
>prevent an unduly small number of players from being able to remove
>someone from office, but I think its requirements can easily be relaxed
>without increasing the risk of trivial or spiteful impeachments. This
>proposal will simply change the word BOTH to any.]}}
>
>In Rule 404 Offices, Impeachments, replace section (iv) with the following
>EASIER delimited text:
>
>EASIER
>
>(iv) At the expiration of the voting period, there will be a resolution of
>ACCEPTED or REJECTED for the IP. An IP is REJECTED unless it meets one or
>more of the conditions below, in which case it is ACCEPTED: a) at least
>1/2 of all active players, excluding the Officer named in the IP, voted
>YES. b) At least 2/3 of all players who voted on the IP voted YES.
>
>EASIER

So if only 3 people happen to vote on an IP and 2 of them vote yes, then
the person is impeached?  That seems TOO easy.   Now granted, it's
unlikely that a CALLED IP will only have three people vote, but I'd rather
not see that possibility allowed however remote.  Perhaps requiring at
least 25% of all active players to vote?
Also, with what you said above, if exactly 1/2 of the active players vote
yes and 1/2 vote no then the officer is still impeached which seems to be
a bit broken.

Please retract and rethink this Vynd.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 20 Nov 1998 14:23:59 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

On Fri, 20 Nov 1998, Joseph W. DeVincentis wrote:
>OK, I will add one BV to each of Ripper, AJ, Rig R. Mortis, J. M. Bear,
>rufus, Koxvolio, and marsboy on the bot, if JT confirms they were Players
>and not On Ice at the time.

Koxvolio and marsboy were icy on Oct 11.  The others were not.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 20 Nov 1998 17:42:14 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Gold Digger

On Fri, 20 Nov 1998, Joseph W. DeVincentis wrote:

:[Alfvaen AtF AtP CnH Eris Fortunato Idiot JJ JT K2 MTM Malenkai NF Rex Robin
:Slakko Studge ThinMan Tin Vynd Wie Wild breadbox devjoe two]
:
:> I'm really not sure why I didn't record Jenny recieving one.... has anyone
:> else been miss recorded?
:> 
:> K 2
:
:AJ, J. M. Bear, Memo, Rig R. Mortis, Robert Sevin, rufus, Ayla,
:Balsamic Dragon, Bascule, Brinjal, Chaos, else...if, Ethelred, Goldenmean,
:Guy Fawkes, Koxvolio, marsboy, mr cwm, Mr. Lunatic Fringe, Piz, Publius,
:Red Barn, this is not a name, Voting Gnome, and Wayne.
:
Still missing at least one more.

rufus

------------------------------

Date: Fri, 20 Nov 1998 18:22:34 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3759

On Fri, 20 Nov 1998, JT wrote:

> So if only 3 people happen to vote on an IP and 2 of them vote yes, then
> the person is impeached?  That seems TOO easy.   Now granted, it's
> unlikely that a CALLED IP will only have three people vote, but I'd rather
> not see that possibility allowed however remote.  Perhaps requiring at
> least 25% of all active players to vote?
> Also, with what you said above, if exactly 1/2 of the active players vote
> yes and 1/2 vote no then the officer is still impeached which seems to be
> a bit broken.

I don't see a problem with the first of these.  As to the second, if a 50%
disapproval rating is fine for an officer, then I'm sure Acka will vote
against it.  If not, then I don't see any need to retract it.

- -- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator  | 2nd Year PhD(PMa)

------------------------------

Date: Fri, 20 Nov 1998 22:47:42 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3759

On Fri, 20 Nov 1998, Duncan Richer wrote:

> 
> On Fri, 20 Nov 1998, JT wrote:
> 
> > So if only 3 people happen to vote on an IP and 2 of them vote yes, then
> > the person is impeached?  That seems TOO easy.   Now granted, it's
> > unlikely that a CALLED IP will only have three people vote, but I'd rather
> > not see that possibility allowed however remote.  Perhaps requiring at
> > least 25% of all active players to vote?
> > Also, with what you said above, if exactly 1/2 of the active players vote
> > yes and 1/2 vote no then the officer is still impeached which seems to be
> > a bit broken.
> 
> I don't see a problem with the first of these.  As to the second, if a 50%
> disapproval rating is fine for an officer, then I'm sure Acka will vote
> against it.  If not, then I don't see any need to retract it.

This was my initial reaction as well. Especially since I specifically
mentioned that I think the impeachment rule is overly concerned with
preventing a small group of players from impeaching someone. I'm willing
to concede there should be *some* minimum number of players involved,
however. So I hearby retract Proposal 3759, expect a very slightly revised
version shortly.

Vynd

[email-masked]

> 
> -- 
> Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
> http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
> Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator  | 2nd Year PhD(PMa)
> 
> 
> 

------------------------------

Date: Fri, 20 Nov 1998 23:29:31 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3765

> Proposal 3765
> Space Travel
> else...if
> Due: Fri Nov 27 21:05:30 1998

> 	Create rule 827, "Cross-Temporal Hyper-Undulating Location
> Unstabilizers" reading as delimited by GADGET

I refuse to vote for this Proposal on the grounds that Cthulhu is spelt
wrong throughout.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Natalie Merchant:Tigerlily
Current Book--Ann Marston:Cloudbearer's Shadow
Never pet a burning dog.

------------------------------

End of acka-research-digest V3 #274
***********************************